<template>
  <div style="width: 100%; padding: 0; margin: auto;">
    <div> <h5 class="text-weight-bolder" style="margin: 20px 10px 30px 15px" >Keranjang Belanja</h5></div>

    <div class="col q-pa-md row" style="box-shadow: 0 0px 0px 0 rgba(0,0,0,0.0), 0 0 0 0 #4caf50"">
    <div class="col-md-3">
      <q-img class="sm-img-scroll" style="width: 90px; margin-right: 10px" src="~assets/detailproduk.jpg"/>
    </div>
    <div class="col-md-7">
      <p style="margin-bottom: 0">Eterna Kuas Cat 1inc 1pc</p>
      <p class="" style="margin-bottom: 0">Rp. 5.500</p>
      <q-input
        dense
        v-model.number="model"
        type="number"
        filled
        style="max-width: 150px"
      />
    </div>
    <div class="col-md-2" style="margin-left: 5%; margin-top: 25px">
      <q-btn color="red" icon="delete"/>
    </div>
  </div>

  <div class="col q-pa-md row" style="box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2), 0 0 1px 0 #4caf50"">
  <div class="col-md-3">
    <q-img class="sm-img-scroll" style="width: 90px; margin-right: 10px" src="~assets/detailproduk.jpg"/>
  </div>
  <div class="col-md-7">
    <p style="margin-bottom: 0">Eterna Kuas Cat 1inc 1pc</p>
    <p class="" style="margin-bottom: 0">Rp. 5.500</p>
    <q-input
      dense
      v-model.number="model"
      type="number"
      filled
      style="max-width: 150px"
    />
  </div>
  <div class="col-md-2" style="margin-left: 5%; margin-top: 25px">
    <q-btn color="red" icon="delete"/>
  </div>
  </div>

  <div class="col q-pa-md row" style="box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2), 0 0 1px 0 #4caf50"">
  <div class="col-md-3">
    <q-img class="sm-img-scroll" style="width: 90px; margin-right: 10px" src="~assets/detailproduk.jpg"/>
  </div>
  <div class="col-md-7">
    <p style="margin-bottom: 0">Eterna Kuas Cat 1inc 1pc</p>
    <p class="" style="margin-bottom: 0">Rp. 5.500</p>
    <q-input
      dense
      v-model.number="model"
      type="number"
      filled
      style="max-width: 150px"
    />
  </div>
  <div class="col-md-2" style="margin-left: 5%; margin-top: 25px">
    <q-btn color="red" icon="delete"/>
  </div>
  </div>

  <div class="q-pa-md col-4">
    <p class="text-weight-bold" style="text-align: right; margin-right: 10px">RP. 30.000</p>
    <div class="row" style="background-color: white">
      <q-input dense style="margin-right: 10px; width: 70%" outlined v-model="text" label="Kode Promo" />
      <q-btn style="width: 25%" color="blue" label="gunakan"/>
    </div>
    <div class="row" style="background-color: #d1d1d1; height: 100px; width: 400px; margin-left: -30px; margin-top: 30px">
      <p style="margin: 35px 60px auto 35px">Total Harga</p>
      <p style="font-size: 15px; margin-top: 35px; margin-right: 5px " class="text-weight-bold" >Rp. 16.500</p>
      <q-btn style="width: 120px; margin-top: 20px; height: 55px" color="green" label="lanjutkan pembayaran"/>
    </div>
  </div>








  </div>
</template>

<script>

import mainfooter from "components/mainfooter";
import ListProductHome from "components/Home/ListProductHome";
import Jumbotron from "components/Home/Jumbotron";
import RelationshipHome from "components/Home/RelationshipHome";
export default {
  name: "HalamanUtama",
  components: {
    mainfooter,
    ListProductHome,
    Jumbotron,
    RelationshipHome
  },

  data () {
    return {
      slide: 'style',
      tab: 'Deskripsi',

      expanded: false,
      lorem: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.'
    }
  }
}

</script>


<style lang="sass" scoped>

.my-card
  width: 100%
  max-width: 350px
</style>
